@charset "UTF-8";
.info_cont, .info_cont *{font-size:12px;}
.pad-sec {
  padding-bottom: 80px;
  padding-top: 80px; 
}
.pad-sec-top{
  padding-top:80px;
}
.pad-sec-bot{
	padding-bottom: 80px;
  padding-bottom: 8.0rem;
}
.pad-sec-max{
	padding-top: 170px;
	padding-bottom: 170px;
}
.pad-sec-mini{
  padding-bottom: 50px;
  padding-top: 50px;
  padding-bottom: 5.0rem;
  padding-top: 5.0rem;
}
.pad-sec-mini-bot{
  padding-bottom: 50px;
}
.pad-sec-mini-top{
  padding-top: 50px;
  padding-top: 5.0rem;
}
.pad-bot{
  padding-bottom: 60px;
}
.pad-sec-bot-max{
	padding-bottom: 250px;
}
@media (max-width: 991px) {
  .pad-sec {
    padding-top: 40px;
    padding-bottom: 40px; 
  } 
  .pad-sec-top{
    padding-top: 40px;
  }
  .pad-sec-bot{
    padding-bottom: 40px;
    padding-bottom: 4.0rem;
  }
}

@media (min-width: 1px){
    .container {
      max-width: 98%;
  }
  .container_x{max-width: 95%; padding-left: 2%; padding-right: 2%; margin-left:auto; margin-right:auto;}
  .container_x1{max-width: 95%; padding-left: 2%; padding-right: 2%; margin-left:auto; margin-right:auto;}
  .container_nav{max-width: 95%; padding-left: 2%; padding-right: 2%; width:100%; margin-left: auto; margin-right: auto;}
}
@media(min-width: 1720px){
  .container_x{max-width: 1360px; padding-left: 15px; padding-right: 15px; margin-left:auto; margin-right:auto;}
  .container_nav{max-width: 1690px; padding-left: 15px; padding-right: 15px; width:100%; margin-left: auto; margin-right: auto;}
}
@media (min-width: 1200px){
    .container {
      max-width: 1640px;
   }
   .container_x{max-width: 1360px; padding-left: 15px; padding-right: 15px; margin-left:auto; margin-right:auto;}
   .container_x1{max-width: 1130px; padding-left: 15px; padding-right: 15px; margin-left:auto; margin-right:auto;}
   .container_pomoc{max-width: 1130px;}
}
html{font-size: 62.5%;}
.wrap_s{margin-left: auto; margin-right: auto;}
body{
  max-width: 100%;
  margin:auto;
  color: #172b4d;
  font-size: 16px;
  font-size: 1.6rem;
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  line-height: 1.4;
  height: 100%;
}
p{
    font-size: 16px;
    font-size: 1.6rem;
    color:#172b4d;
    font-weight: 400;
    line-height: 26px;
    font-family: 'Poppins', sans-serif;
}
a{
  color:#172b4d;
  -webkit-transition: all 0.3s; -o-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;
}
a:hover, a:active, a:focus{
  text-decoration: none;
  color:#ee3434;
 outline: none  
}
button:focus{outline: none;}
h1, h2, h3, h4, h5, h6{font-family: 'Poppins', sans-serif;}
.font2{font-family: 'Poppins', sans-serif;}
.overflow-hidden{overflow: hidden;}
.overflow-hidden_x{overflow-x:hidden;}
.lh_1{line-height: 1.1;}
.baner_wrap{background-color: #abafb4;}
.baner_bot{width: 100%; background:#D41D28; padding: 15px 0px;}
.relative{position: relative;}
.mh-100{max-height: 100%;}
.navbar{padding: 0px; -webkit-transition: all 0.3s; -o-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;}
.nav_top{margin-left: auto; margin-right: auto; max-width: 100%; background:transparent;}
.sp_item img{height:20px;}

.ubermenu-current-page-ancestor.ubermenu-item-level-0 > a{color:#79b26f !important;}
.ubermenu-skin-minimal .ubermenu-item-level-0 > .ubermenu-target{font-size:13px; font-weight: 700; color:#0c0705; font-family: 'Poppins', sans-serif; padding:15px 20px; letter-spacing:0.65px;}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target>.ubermenu-sub-indicator{display: none;}
.ubermenu-skin-minimal.ubermenu-horizontal .ubermenu-item-level-0 > .ubermenu-submenu-drop a:hover{color:#79b26f !important;}
.ubermenu-skin-minimal.ubermenu-horizontal .ubermenu-item-level-0 > .ubermenu-submenu-drop{border:0px;}
.navbar-nav > li.active > a{color:#ee3434;}
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus, .navbar-nav > li > a:active{
  color: #ee3434;
}
@media(min-width:992px){
  .navbar .dropdown:hover > .dropdown-menu{display: block;}
}

.navbar{padding: 10px 0px; background:#fff; box-shadow: 0 18px 40px rgba(0, 0, 0, 0.1);}
.is-sticky .navbar{background:#fff;}
.navbar .dropdown .dropdown-item{font-size: 16px; font-size: 1.6rem; font-weight: 400; padding: 8px 15px;}
.navbar .dropdown .dropdown-item:focus,.navbar .dropdown .dropdown-item:hover, .navbar .dropdown .dropdown-item:active{color:#ee3434; background:transparent; border-radius: 12px !important;}
.navbar .dropdown-menu{background:#fff; border:0px !important; border-radius: 12px !important; padding:15px 0px;  box-shadow: 0 12px 39px rgba(0, 0, 0, 0.16); color:#000;}
.navbar .dropdown-menu{margin-top: 0px;border: 0;border-radius: 0;}

.container_max{max-width:97% !important;}

/*naglowki*/
.wrap_usl li::before{line-height: 36px !important;}
.box_r1{padding:35px; border:4px solid #01808f; border-radius: 22px;}
.box_r1 h2{color:#01808f; font-size: 20px; font-size: 2.0rem; font-weight:700;}
.box_lista_pytan{box-shadow: 0 18px 40px rgba(0, 0, 0, 0.04); border-radius: 35px; border: 1px solid #eeeeee; margin-bottom:40px; padding:45px 45px;}
.box_lista_pytan li{line-height: 36px; padding-left: 35px; font-weight: 500;}
.box_lista_pytan a{letter-spacing:0.2rem;display:inline-block; font-size: 16px; font-size: 1.6rem; font-weight: 700; color:#fff; background-color:#c8639f; border: 1px solid #c8639f; border-radius: 35px; padding:22px 40px; text-transform: uppercase;}
.box_lista_pytan a:hover, .box_lista_pytan a:active, .btn_1:focus{color:#c8639f; background-color:#fff;}
.box_lista_pytan h3{color:#01808f; font-size:20px; font-size:2.0rem;}
.baner_top_home{min-height: 100vh; position: relative;}
.baner_top_item{background-color: #0b8397; padding: 100px 0px; width: 100%;}
.box_baner_top{background:#fff; padding: 100px 100px 100px 100px;}
.baner_top_item img{object-position: top; object-fit: cover; width:80%; height: 100%; position: absolute; right:0px; top:0px; z-index: 0;}
.left_baner_wrap .nag_h1{padding: 15px;}
.white, .white *{color:#fff;}
.gray, .gray *{color: #8898aa;}
.blue, .blue *{color:#01808f;}
.color1, .color1 *{color:#172b4d;}
.green, .green *{color:#79b26f;}
.pink, .pink*{color:#cc5fa0;}
.btn-link:hover{color:#cc5fa0;}
.hr_d{height: 17px; width: 107px; background-color: #cc5fa0;}
.home_sec1_wrap{padding:70px 0px; background-color: #79b26f;}
.nag_1{font-size: 45px; font-size: 4.5rem; font-weight: 600; line-height:1.1;}
.nag_1_b{font-size: 45px; font-size: 4.5rem; font-weight: 600; line-height:1.1; color:#fff;}
.nag_3{font-size: 18px; letter-spacing:0.2rem; font-size:1.8rem; font-weight: 700; text-transform: uppercase;}
.nag_4{font-size: 16px; font-size:1.6rem; font-weight: 700; text-transform: uppercase;}
.nag_video1{font-size: 35px; font-size:3.5rem; color: #01808f; font-weight: 700;}
.nag_builder1, .nag_builder1 *{font-size: 18px; font-size:1.8rem; font-weight: 700; text-transform: uppercase; color:#fff; margin-bottom: 25px;}
.nag_single_post{font-size: 35px; font-size:3.5rem; color: #01808f; font-weight: 700; padding: 15px 0px; border-bottom: 1px solid #79b26f; }
.nag_builder2, .nag_builder2 *{font-size: 35px; font-size:3.5rem; font-weight: 600; color:#fff;}
.pole_tekstowe h2, .pole_tekstowe h3{font-size: 16px; font-size:1.6rem; font-weight: 700; line-height:2.6rem; text-transform: uppercase; margin-bottom:25px;}
.pole_tekstowe p{margin-bottom:25px;}
.pole_tekstowe p{color:#172B4D;}
.osrodki_lista{width: 100% !important;}
/*end naglowki*/

.container_table{width:100%; max-width:100%; padding-left:25px; padding-right:25px;}
.table_custom table{box-shadow: 0 3px 6px rgba(44, 40, 40, 0.11); border-radius: 10px; max-width:1265px; margin-left:auto; margin-right:auto;}
.table_custom table th{font-size:13px;}
.table_custom table td, .table_custom table th{padding:20px 15px; border:0px; font-weight:700;}
.table_custom table th{color: #8898aa; font-style:600; text-transform:uppercase;}
.table_custom table tr:nth-child(odd){background-color: #f7fafc;}
.table_custom table tr:nth-child(1){background-color:#f1f3f9 !important;}

.boxv2 .col-md-4{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex; -webkit-box-align:center; -webkit-align-items:center; -ms-flex-align:center; align-items:center;}
.boxv2{max-width:1450px !important;}
.boxv2 .desc_mini{font-size:16px; font-size:1.6rem; font-weight:700; color:#172b4d; margin-left:15px; margin-top:0px !important;}
/*header*/
.ubermenu-submenu{padding-left: 5px !important; padding-right: 5px !important;}
.ubermenu-submenu li{border-bottom:1px solid #ddd !important;}
.dla_specjalisty > a{color:#fff !important; background:#e41c25 !important; font-size: 16px !important; font-size: 1.6rem !important; padding: 15px 10px !important; margin-right: 20px !important;}
.dla_specjalisty:hover > a{background:#353535 !important; color:#fff;}
.dla_specjalisty .ubermenu-submenu{background:#353535 !important; color:#fff; border-color:#353535 !important;}
.dla_specjalisty .ubermenu-submenu li{border-bottom:1px solid #fff;}
.ubermenu-submenu li:last-child{border-bottom:0px !important;}
.dla_specjalisty .ubermenu-submenu a, .dla_specjalisty .ubermenu-submenu span{color:#fff;}
.scale_a img{ -webkit-transition: all 0.3s; -o-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;}
.scale_a:hover img{-webkit-transform: scale(1.05);-ms-transform: scale(1.05);transform: scale(1.05);}
.scale_box img{-webkit-transition: all 0.5s;  -o-transition: all 0.5s;  -moz-transition: all 0.5s;  transition: all 0.5s;}
.scale_box:hover img{-webkit-transform:scale(0.95);transform:scale(0.95);}
/*end header*/

.logo_footer .logo{margin-right: 0px;}

.fmenu_nag1{font-size: 15px; font-size: 1.5rem; font-weight: 500; text-transform: uppercase; color:#757575;}
.menu_footer_item{font-size: 15px; font-size: 1.5rem; font-weight: 500; text-transform: uppercase; color:#000;}

.overflow-hidden{overflow-y:hidden;}

.fot_item{ border-right:1px solid #01808f; padding-right: 10px;}
.fot_item *{margin-bottom: 0px; font-size: 14px; font-weight: 600; color:#01808f;}
.fot_item:first-child{padding-left: 0px;}
.fot_item:last-child{padding-right: 0px; border-right: 0px;}
.footer_bot{padding:25px 0px; font-size: 14px; font-size: 1.4rem;}
footer{color:#01808f;background-color: #eeeeee;}
footer a:hover, footer a:active, footer a:focus{color:#5EBFD0;}
.cn-button.bootstrap{background:#79b26f;}
.video_item{border: 1px solid #eeeeee; max-width: 380px; width:100%; margin:25px; box-shadow: 0 18px 40px rgba(0, 0, 0, 0.16); background-color: #ffffff; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; max-width: }
.video_item_content{padding: 15px 20px 20px 20px;}
/*HOMEPAGE*/
.nag_b1{font-size: 60px; font-size:6.0rem; font-weight: 700; line-height: 1.1; color: #0b8397;}
.nag_b2{color: #79b26f; font-size: 22px; font-size: 2.2rem; margin:20px 0px; font-weight:600;} 
.arrow_down{cursor:pointer;height: 80px; width:80px; -webkit-transition: all 0.5s;  -o-transition: all 0.5s;  -moz-transition: all 0.5s;  transition: all 0.5s; background:#cc5fa0; border-radius: 50%; position: relative;}
.arrow_down:hover{background:#79b26f;}
.arrow_down svg{position: absolute; left:0px; right:0px; top:0px; bottom:0px; margin:auto; width:12px; height: 8px;}
.news_box{border:2px solid #fff;}
.news_box:after{content:''; position: absolute; z-index: 0; pointer-events: none; background-image: linear-gradient(to top, rgba(0, 0, 0, 0.38) 0%, rgba(0, 0, 0, 0) 50%); width:100%; height: 100%; bottom:0px; left:0px;}
.news_box_index:hover .nag_post_index{color:#CC5FA0;}
.news_box_content{position: absolute; padding:15px; bottom:0px; width: 100%; z-index: 2;}
.akt_loop_img{height: 100%; width: 100%;}
.akt_loop_img img{height: 100%; width: 100%; object-fit: cover; object-position: center;}
.single_img_wrap img{border-radius: 20px;}
.data_post{font-size:13px; font-size: 1.3rem; font-weight: 600;}
.nag_post{font-size:20px; font-size: 2.0rem; font-weight: 600;}
.home_sec2_wrap{padding: 100px 0px 90px 0px;}
.home_sec2_wrap{background-image:url('../images/tlo_1.png'); background-repeat: no-repeat; background-position: 80% 0%;}
.home_sec2_r{border-right:2px solid #e5e5e5; padding:50px 80px 100px 0px;}
.home_sec2_l{padding:50px 0px 100px 80px;}

.nr_krok{color: #dbedef; font-size: 89px; font-weight: 700; position: absolute; z-index: -1; left:0px; top:0px;}
.krok_nag{font-size: 20px; font-weight: 600; color: #0b8397;}
.krok_box{width:212px; margin:20px 20px 20px 20px; padding-left: 40px; padding-top: 60px; position: relative;}

.desc_normal, .desc_normal *{font-size: 16px; font-size: 1.6rem; font-weight: 400;}
.desc, .desc *{font-size: 18px; font-size: 1.8rem; font-weight: 400;}

.desc_akt{font-size: 14px; font-size: 1.4rem; font-weight: 500; line-height: 24px; color:#8898aa;}
.desc_akt *{color:#8898aa;}
.desc_akt p, .desc_akt ul, .desc_akt a{font-size: 14px; font-size: 1.4rem;}
.desc_mini, .desc_mini *{font-size: 14px; font-size: 1.4rem; font-weight: 400;}
.desc_max, .desc_max *{font-size: 20px; font-size: 2.0rem; line-height: 1.5; color:#8898aa;}
.zrodla_home{padding: 60px 0px;}
.bg_gray{background-color: #fafafa;}
.logo_home_wrap{padding: 45px 0px;}
.logo_slider_b:first-child{margin-right: 90px;}
.logo_slider_bot img{margin-left: 25px; margin-right: 25px; margin-top:5px; margin-bottom: 5px; padding: 3px;}
.nag_mini1{font-size: 14px; text-transform: uppercase; color:#01808f; font-weight:600;}

.btn_zrodla{border-radius: 28px; box-shadow: 0 18px 40px rgba(0, 0, 0, 0.1); letter-spacing:1.6px; background: #fff; font-size: 16px; padding: 15px 20px; border:0px; font-weight: 700;}
.btn_1{letter-spacing:0.2rem;display:inline-block; font-size: 16px; font-size: 1.6rem; font-weight: 700; color:#fff; background-color:#c8639f; border: 1px solid #c8639f; border-radius: 35px; padding:22px 40px; text-transform: uppercase;}
.btn_1:hover, .btn_1:active, .btn_1:focus{color:#c8639f; background-color:#fff;}
.btn_2{letter-spacing:0.2rem;display:inline-block; font-size: 16px; font-size: 1.6rem; font-weight: 700; color:#c8639f; background-color:#fff; border: 1px solid #c8639f; border-radius: 35px; padding:22px 40px; text-transform: uppercase;}
.btn_2:hover, .btn_2:active, .btn_2:focus{color:#fff; background-color:#c8639f; border: 1px solid #fff;}
.btn_3{letter-spacing:0.2rem;display:inline-block; font-size: 16px; font-size: 1.6rem; font-weight: 700; color:#fff; background-color:#c8639f; border: 1px solid #fff; border-radius: 35px; padding:22px 40px; text-transform: uppercase;}
.btn_3:hover, .btn_3:active, .btn_3:focus{color:#c8639f; background-color:#fff; border: 1px solid #c8639f;}

.box_left img{height: 100%; width: 100%; object-fit: cover; object-position: center;}
.box_left{position: relative;}
.video_btn{position: absolute; bottom:25px; left:25px; pointer-events: none; -webkit-transition: all 0.5s;  -o-transition: all 0.5s;  -moz-transition: all 0.5s;  transition: all 0.5s;}
.box_left:hover .video_btn{-webkit-transform:scale(0.85);transform:scale(0.85);}
.box_right{min-height: 760px;}
.box_right .box_wrap{padding: 100px 30px; max-width: 700px;}
/*ENDHOMEPAGE*/
a:focus, *:focus{outline: none !important;}
/*BANERY*/
.nag_h1{font-size: 60px; font-size: 6.0rem; font-weight: 700; color:#fff;}
.desc_baner{margin-top: 25px;}
.desc_baner, .desc_baner *{color:#fff; font-size: 18px; font-size: 1.8rem; font-weight: 600;}
.desc_baner p{margin-bottom: 0px;}
.baner_1{background-color: #cc5fa0; padding: 120px 0px; text-align: center;}
.baner_2{background-color: #cc5fa0;}
.baner_2 .baner_img{object-fit: cover; width: 100%; height: 100%;}
/*END BANER*/

/*Materialy do pobrania*/
.materialy_wrap{margin-top: -60px; z-index: 1; position: relative;}
.material_item{width: 100%; max-width: 530px; border: 1px solid #eeeeee; box-shadow: 0 18px 40px rgba(0, 0, 0, 0.04); background-color: #ffffff; border-radius: 35px; padding:40px 55px;}
/*END Materialy do pobrania*/

/*Gdzie po pomoc*/
.gdzie_item{width: 100%; max-width: 335px; border: 1px solid #eeeeee; box-shadow: 0 18px 40px rgba(0, 0, 0, 0.04); background-color: #ffffff; border-radius: 35px; padding:40px 40px;}
/*END Gdzie po pomoc*/

/*NEWS*/
.akt_loop_img_index img{border-radius: 20px;}
.data_post_index{font-size: 11px; font-weight: 700; border-radius: 4px; background-color: #79b26f; color:#fff; padding:3px 10px; display: inline-block;}
.nag_post_index{font-size: 16px;font-size: 1.6rem;color: #172b4d;font-weight: 600;}
/*END NEWS*/

/*RODZIC*/
.rodzic_item{border:1px solid #fff; position: relative; display: block;}
.rodzic_item:after{content:''; width:100%; height: 60%; position: absolute; left:0px; bottom:0px; background-image: linear-gradient(to top, rgba(0, 0, 0, 0.38) 0%, rgba(0, 0, 0, 0) 100%); z-index: 1;}
.rodzic_title{position: absolute; bottom:30px; left:20px; z-index: 2; font-size: 35px; font-size: 3.5rem; color:#fff; font-weight: 600; line-height: 1.1;}
/*END RODZIC*/

/*BUILDER*/
.builder1_blok1{padding: 120px 0px;}
.blok_1bg{position: absolute; bottom:0px; right:0px; max-height: 85%; max-width: 40%; z-index: 0;}
.blok_1content{position: relative; z-index: 1; max-width: 60%;}
.blok_1boxcontent{border:3px solid #fff; padding: 60px; max-width: 844px; margin-left: auto; margin-right: auto; color:#fff;}
.nagbox_builder1{margin-bottom: 25px; font-size: 30px; font-size: 3.0rem; font-weight: 700;}
.nagbox_builder2 p, .nagbox_builder2{color:#fff;}
.arr_down_faq{  -webkit-transition: all 0.3s;  -o-transition: all 0.3s;  -moz-transition: all 0.3s;  transition: all 0.3s; padding-left: 15px;}
.arr_down_faq.rotate{
    -webkit-transform: rotate(180deg);
     -moz-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
       -o-transform: rotate(180deg);
          transform: rotate(180deg);
}
.faq_mc_wrap .btn-link{width:100%; text-decoration: none; white-space: normal !important; text-align: left;}
.nag_acc{font-size: 16px; font-size: 1.6rem; font-weight: 700; text-transform: uppercase; color: #172b4d; padding:5px 0px; border:0px; letter-spacing: 0.15rem;}
.acc_wrap_item{margin-bottom: 20px; padding-left: 15px; padding-right: 15px; box-shadow: 0 18px 40px rgba(0, 0, 0, 0.1);background:#fff; border-radius: 20px; }
.card-header{border-bottom: 0px; background-color: transparent;}
.liczba_box{font-size: 89px; font-size: 8.9rem; font-weight: 700;}
.nr_text{text-transform: uppercase; letter-spacing: 1.5px;}
.box_builder1{padding: 45px 50px; border-radius: 35px; max-width: 340px; box-shadow: 0 18px 40px rgba(0, 0, 0, 0.04); border:1px solid #eeeeee; background-color: #ffffff;}
.bbnag1{font-size: 14px; color: #01808f; font-weight: 700; text-transform: uppercase;}
.bbnag2{font-size: 12px; color: #888888; font-weight: 500; line-height: 1.7;}
.btn_powrot{letter-spacing:0.2rem;background:#cc5fa0; border:1px solid #cc5fa0; color:#fff; font-size: 14px; text-transform: uppercase; padding: 15px 40px 15px 55px; border-radius: 35px; position: relative;}
.btn_powrot svg{position: absolute; left:10px; top:0px; bottom:0px; height:28px; width:28px; margin:auto;}
.btn_powrot:hover, .btn_powrot:active, .btn_powrot:focus{background:#fff; color:#000;}
.btn_powrot:hover svg path, .btn_powrot:active svg path, .btn_powrot:focus svg path{fill:#cc5fa0;}
.box_lista_pytan h3{font-size: 20px; font-size: 2.0rem  !important; text-transform: none !important;}

.btn_type1{font-weight:700;letter-spacing:0.2rem;display:inline-block; font-size: 16px; font-size: 1.6rem; color:#fff; background-color:#01808f; border: 1px solid #01808f; border-radius: 35px; padding:22px 40px; text-transform: uppercase;}
.btn_type1:hover, .btn_type1:active, .btn_type1:focus{color:#01808f; background-color:#fff; border: 1px solid #01808f;}
.btn_type2{font-weight:700;letter-spacing:0.2rem;display:inline-block; font-size: 16px; font-size: 1.6rem; color:#fff; background-color:#79b26f; border: 1px solid #79b26f; border-radius: 35px; padding:22px 40px; text-transform: uppercase;}
.btn_type2:hover, .btn_type2:active, .btn_type2:focus{color:#79b26f; background-color:#fff; border: 1px solid #79b26f;}

.table td{font-size: 15px; font-size: 1.5rem;}

/*END BUILDER*/

.slider_home_kadra_wrap{padding-top:60px; padding-bottom: 120px;}
.slick-dots{
    position:absolute;
    left: 0;
    right:0;
    bottom: -90px;
    top:auto;
    padding: 0;
    z-index: 20;
    margin: 0;
}

.slick-dots li button{
    color: transparent;
    border:2px solid #000;
    width:16px;
    height:16px;
    margin: 0px;
    background:transparent;
}
.slick-dots li.slick-active button{
    border:2px solid #ee3434;
    background:#ee3434;
}

.slick-dots li {
    position: relative;
    display: inline-block;
    margin: 0 15px;
    padding: 5px;
    cursor: pointer;
}

/*FORMULARZ KONTAKTOWY KONTAKT*/
.jQuery-plainOverlay-progress{border-top:5px solid #757575 !important; width:150px !important; height: 150px !important; margin-left: 75px !important; margin-top:75px !important;}

span.wpcf7-not-valid-tip{display:inline-block;}
/*FORMULARZ KONTAKTOWY*/
span.wpcf7-list-item{margin-left: 0px;}
.wpcf7-acceptance > span{padding-left: 0px; font-size: 12px;}
.formularz_kontakt{padding:0px 5px;}

.formularz_kontakt .inline-form{width:100%; display: inline-block; float:left;}
.formularz_kontakt .max-form{width:100%; display: inline-block; float:left;}
.formularz_kontakt p{margin-bottom: 0px; color: #4d4d4d;}
.wpcf7-list-item-label{font-size: 15px; font-size: 1.5rem;}
.formularz_kontakt select{width: 100%; padding: 25px 20px; border:1px solid #ccc; margin:5px 0px 10px 0px;}
.formularz_kontakt label{text-align: left; width: 100%; font-size: 14px; font-weight: 500; margin-left: 0px; color: #172b4d;}
.formularz_kontakt .checkbox{font-size: 11px; text-align: left; padding-left: 15px; color:#999;}
.formularz_kontakt input[type=text], .formularz_kontakt input[type=email], .formularz_kontakt input[type=tel], .formularz_kontakt textarea
 {width:100%; background:#f8f7f7; border:2px solid #f8f7f7; color: #000; padding:15px 15px; float: left; display: inline-block; border-radius:9px; display: inline-block;  outline: none !important; margin:5px 0px 10px 0px;}
.formularz_kontakt textarea{height:110px; width:100% !important;}
.wpcf7-form-control-wrap{display: inline-block; width:100%;}
.formularz_kontakt input[type=text]:focus, .formularz_kontakt input[type=email]:focus, .formularz_kontakt input[type=tel]:focus, .formularz_kontakt textarea:focus{border-color:#5ebfd0;}

.formularz_kontakt .wpcf7-submit{
border-radius: 35px;
border: 1px solid #c8639f;
background-color: #cc5fa0;
padding: 15px 50px;
color:#fff;
font-size: 14px;
font-weight: 700;
min-width: 186px;
max-width: 95%;
}
.formularz_kontakt .wpcf7-submit svg{margin-left: 15px; vertical-align: middle;}

.formularz_kontakt input[type="checkbox"] {
  opacity:0;
  display: none;
}

.formularz_kontakt input[type="checkbox"] + span::before {
  display:inline-block;
    width:22px;
    height:22px;
    margin:0 10px 0 0;
    vertical-align:middle;
    cursor:pointer;
    position:relative;
    top:auto;
    left:0; 
}
.formularz_kontakt input[type="checkbox"] + span::before {
  content: '';
  background:url('../images/check_off.svg') no-repeat center center;
  background-size: 22px 22px;
}
.formularz_kontakt input[type="checkbox"]:checked + span::before {
   content: '';
  background:url('../images/check_on.svg') no-repeat center center;
  background-size: 22px 22px;
}

.formularz_kontakt ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #757575;
  opacity: 1; /* Firefox */
}
.formularz_kontakt ::-moz-placeholder { /* Firefox 19+ */
  color: #757575;
}
.formularz_kontakt :-ms-input-placeholder { /* IE 10+ */
  color: #757575;
}
.flex_slider .slick-track{display:-webkit-box !important;display:-webkit-flex !important;display:-moz-box !important;display:-ms-flexbox !important;display:flex !important;}
.flex_slider_center .slick-track{-webkit-box-align:center;-webkit-align-items:center; -moz-box-align:center; -ms-flex-align:center; align-items:center;}
.flex_slider .slick-track .slick-slide{display: flex;height: auto; justify-content: center;}
.flex_slider_center .slick-track .slick-slide{-webkit-justify-content:center; -moz-box-pack:center; -ms-flex-pack:center; justify-content:center; -webkit-box-pack:center;}

.flex-shrink{
-webkit-flex-shrink:0;
    -ms-flex-negative:0;
        flex-shrink:0;
}
.ajax-loader{display: block !important}

@media(max-width: 768px){
  .formularz_kontakt .inline-form{width:100%;}
}
div.wpcf7 .ajax-loader{bottom:5px; position: absolute;}

.wp-block-separator{margin:10px 0px; border-color: transparent;}
/*contact form validation*/
.wpcf7-list-item-label a{color:#ee3434;}
.wpcf7-form .wpcf7-response-output.wpcf7-validation-errors, .wpcf7-spam-blocked, .wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
  color: #D8000C !important;
  background-color: #FFBABA !important;
  border: 0 !important;
  margin-left: 0px !important;
  margin-right: 0px !important;
  padding: 10px !important;
  font-size: 12px !important;
  line-height: 1.2 !important; }

.wpcf7-form .wpcf7-response-output.wpcf7-mail-sent-ok {
  color: #4F8A10;
  background-color: #DFF2BF;
  border: 0;
  margin-left: 0px !important;
  margin-right: 0px !important;
  padding: 10px;
  line-height: 1.2; }

div.wpcf7-validation-errors, .wpcf7-spam-blocked {
  background: #ffe2e2;
  border: 1px solid #ff0000;
  color: #C10000; }

div.wpcf7-mail-sent-ok:before, div.wpcf7-validation-errors:before {
  margin-right: 16px;
  vertical-align: middle; }
.my-10{margin-top:6.0rem; margin-bottom: 6.0rem;}
.use-floating-validation-tip span.wpcf7-not-valid-tip {
  font-size: 9px; 
  color: #D8000C !important;
  background-color: #FFBABA !important;
}

.icon-bar {
  width: 32px; 
  height: 3px;
  background-color: #0b8397;
  display: block;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
  margin-top: 8px
}
 
.navbar-toggler {
  position: absolute;
  border: none;
  top:10px;
  right: 30px;
  background: transparent !important;
}
.navbar-toggler .top-bar {
  -webkit-transform: rotate(45deg);
     -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
       -o-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transform-origin: 10% 10%;
     -moz-transform-origin: 10% 10%;
      -ms-transform-origin: 10% 10%;
       -o-transform-origin: 10% 10%;
          transform-origin: 10% 10%;
}

.wrapper-menu {
  width: 30px;
  height: 30px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  cursor: pointer;
  transition: transform 330ms ease-out;
}

.navbar-toggler[aria-expanded='true'] .wrapper-menu{
  transform: rotate(-45deg);  
}

.navbar-toggler .line-menu {
  background-color: #0b8397;
  border-radius: 5px;
  width: 100%;
  height: 3px;
}

.navbar-toggler .line-menu.half {
  width: 50%;
}

.navbar-toggler .line-menu.start {
  transition: transform 330ms cubic-bezier(0.54, -0.81, 0.57, 0.57);
  transform-origin: right;
}

.navbar-toggler[aria-expanded='true'] .line-menu.start {
  transform: rotate(-90deg) translateX(2px);
}

.navbar-toggler .line-menu.end {
  align-self: flex-end;
  transition: transform 330ms cubic-bezier(0.54, -0.81, 0.57, 0.57);
  transform-origin: left;
}

.navbar-toggler[aria-expanded='true'] .line-menu.end {
  transform: rotate(-90deg) translateX(-2px);
}

.lev_image {
  -webkit-transform: translatey(0px);
          transform: translatey(0px);
  -webkit-animation: float 6s ease-in-out infinite;
          animation: float 6s ease-in-out infinite;
}
input[type='number'].xoo-wsc-qty{color:#000;}

@-webkit-keyframes float {
  0% {
    -webkit-transform: translatey(0px);
            transform: translatey(0px);
  }
  50% {
    -webkit-transform: translatey(30px);
            transform: translatey(30px);
  }
  100% {
    -webkit-transform: translatey(0px);
            transform: translatey(0px);
  }
}

@keyframes float {
  0% {
    -webkit-transform: translatey(0px);
            transform: translatey(0px);
  }
  50% {
    -webkit-transform: translatey(30px);
            transform: translatey(30px);
  }
  100% {
    -webkit-transform: translatey(0px);
            transform: translatey(0px);
  }
}



/*SLIDER*/
/*SLIDER*/
.Modern-Slider, .slider_home_products{
  visibility: hidden;
}
.cur_l_wrap{font-size: 50px; color:#fff; font-weight: 700;}
.Modern-Slider.slick-initialized,.slider_home_products.slick-initialized{ visibility: visible; }
@-webkit-keyframes showImage{
0%{opacity:0}
100%{opacity:1}
}
@keyframes showImage{
0%{opacity:0}
100%{opacity:1}
}
@-webkit-keyframes hideImage{
0%{opacity:1}
100%{opacity:0}
}
@keyframes hideImage{
0%{opacity:1}
100%{opacity:0}
}
@-webkit-keyframes scaleImage{
0%{-webkit-transform:scale(0);transform:scale(0);-webkit-transform-origin:center;transform-origin:center}
100%{-webkit-transform:scale(1);transform:scale(1);-webkit-transform-origin:center;transform-origin:center}
}
@keyframes scaleImage{
0%{-webkit-transform:scale(0);transform:scale(0);-webkit-transform-origin:center;transform-origin:center}
100%{-webkit-transform:scale(1);transform:scale(1);-webkit-transform-origin:center;transform-origin:center}
}
@-webkit-keyframes scaleBackImage{
0%{-webkit-transform:scale(1);transform:scale(1);-webkit-transform-origin:center;transform-origin:center}
100%{-webkit-transform:scale(0);transform:scale(0);-webkit-transform-origin:center;transform-origin:center}
}
@keyframes scaleBackImage{
0%{-webkit-transform:scale(1);transform:scale(1);-webkit-transform-origin:center;transform-origin:center}
100%{-webkit-transform:scale(0);transform:scale(0);-webkit-transform-origin:center;transform-origin:center}
}
/**/
@-webkit-keyframes translateYBack{
0%{-webkit-transform:translateY(0px);transform:translateY(0px);-webkit-transform-origin:center;transform-origin:center}
100%{-webkit-transform:translateY(-1000px);transform:translateY(-1000px);-webkit-transform-origin:center;transform-origin:center}
}
@keyframes translateYBack{
0%{-webkit-transform:translateY(0px);transform:translateY(0px);-webkit-transform-origin:center;transform-origin:center}
100%{-webkit-transform:translateY(-1000px);transform:translateY(-1000px);-webkit-transform-origin:center;transform-origin:center}
}
@-webkit-keyframes translateYForward{
0%{-webkit-transform:translateY(-1000px);transform:translateY(-1000px);-webkit-transform-origin:center;transform-origin:center}
100%{-webkit-transform:translateY(0px);transform:translateY(0px);-webkit-transform-origin:center;transform-origin:center}
}
@keyframes translateYForward{
0%{-webkit-transform:translateY(-1000px);transform:translateY(-1000px);-webkit-transform-origin:center;transform-origin:center}
100%{-webkit-transform:translateY(0px);transform:translateY(0px);-webkit-transform-origin:center;transform-origin:center}
}

@-webkit-keyframes translateCarForward{
0%{-webkit-transform:translate(1000px,-50%);transform:translate(1000px,-50%);-webkit-transform-origin:center;transform-origin:center}
100%{-webkit-transform:translate(0px,-50%);transform:translate(0px,-50%);-webkit-transform-origin:center;transform-origin:center}
}
@keyframes translateCarForward{
0%{-webkit-transform:translate(1000px,-50%);transform:translate(1000px,-50%);-webkit-transform-origin:center;transform-origin:center}
100%{-webkit-transform:translate(0px,-50%);transform:translate(0px,-50%);-webkit-transform-origin:center;transform-origin:center}
}
@-webkit-keyframes translateCarBack{
0%{-webkit-transform:translate(0px,-50%);transform:translate(0px,-50%);-webkit-transform-origin:center;transform-origin:center}
100%{-webkit-transform:translate(1000px,-50%);transform:translate(1000px,-50%);-webkit-transform-origin:center;transform-origin:center}
}
@keyframes translateCarBack{
0%{-webkit-transform:translate(0px,-50%);transform:translate(0px,-50%);-webkit-transform-origin:center;transform-origin:center}
100%{-webkit-transform:translate(1000px,-50%);transform:translate(1000px,-50%);-webkit-transform-origin:center;transform-origin:center}
}
/**/
.progresBarDiv{width:100%; display: block; position: relative;}

.progressBarContainer div {
  display: block;
  cursor: pointer;
  color: white;
}

.progressBarContainer div:last-child {
  margin-right: 0;
}

.progressBarContainer div span.progressBar {
  width: 100%;
  height: 3px;
  background-color: rgba(255,255,255,0.5);
  display: block;
}

.progressBarContainer div span.progressBar .inProgress {
  background-color: #fff;
  width: 0%;
  position: absolute;
  top:-2px;
  left:0px;
  height:7px;
}
.contWrapDotsSlid{}
.slider_arr_bot{z-index: 400; position: relative; position: absolute; right:0px; top:50%; transform: translateY(-50%);}
/**/
.slick-disabled{opacity: 0.2;}
/* ==== Slider Style === */
.slider_wrap{overflow:hidden;height: 1000px; position: relative;}
.slider_abs{position: absolute; z-index: 30; top:0; bottom:0; width:100%; height: 100%;}
.bg_star{position: absolute; z-index: 19; bottom:0px; left:0px; width:100%; height: 100%; background:url('../images.star.png'); background-repeat: no-repeat; background-size: cover; background-position: bottom;}
.slider_cont_wrap{position: relative; z-index: 120;}
.slider_item_element .container{z-index: 250;}
.image_next_slide{position: absolute; right:30px; top:50%; transform: translateY(-50%); width:210px; opacity: 0.6; z-index: 100; cursor:pointer;}
.slider_wrap img {
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
}
.woocommerce nav.woocommerce-pagination{margin-top: 60px;}
.imgs1{max-width: 40%; float: right;}

.slider_arr_wrap{}
.prev_s{line-height:0;cursor:pointer; margin-right: -35px; display: block; background:#5ebfd0; border:2px solid #5ebfd0; border-top-left-radius: 50%; border-bottom-left-radius: 50%; padding:22px 0px; width: 80px; text-align: left; padding-left: 15px;}
.next_s{line-height:0;cursor:pointer; margin-right: -35px; display: block; margin-bottom: 15px; background:#5ebfd0; border:2px solid #5ebfd0; border-top-left-radius: 50%; border-bottom-left-radius: 50%; padding:22px 0px; width: 80px; text-align: left; padding-left: 15px;}
.prev_s svg, .next_s svg{vertical-align: middle;}
.prev_s:hover, .next_s:hover{background:#fff;}
.prev_s:hover svg path, .next_s:hover svg path{stroke:#5ebfd0;}
.bg_slid_home_wrap{padding-top:9.0rem; padding-bottom: 3.0rem;}
.nag_home_slid{margin-bottom: -6.0rem; z-index: 10; position: relative;}

.dots_custom {
  padding-left: 0px;
  margin-bottom: 20px;
}
.dots_custom li {
  margin: 0 0 0 0.5em;
  display: inline-block;
  list-style: none;
}
.dots_custom li:first-child {
  margin-left: 0;
}
.dots_custom .dot {
  display: block;
  width: 12px;
  height: 12px;
  text-decoration: none;
  background-color: transparent;
  border: 1px solid #fff;
  border-radius: 50%;
  cursor: pointer;
}
.dots_custom .dot .string {
  position: absolute;
  left: -99999px;
  line-height: 0;
  opacity: 0;
}
.dots_custom .slick-active .dot {
  background-color: #fff;
}
.dots_custom .dot:hover,
.dots_custom .custom-dots .slick-active .dot:hover {
  background-color: #fff;
}
.pat_slider{position: absolute; bottom:0; left:0; width:100%;}
.slick-list, .slick-track, .slider-img, .Modern-Slider, .img-fill, .img-fill .contWide, .img-fill .row, .wrapSliderHome{
  height: 100%;
}
.slider_wrap .slick-dots{
    position: absolute;
    left:0px;
    right:0px;
    bottom: 5%;
    top:auto;
    padding: 0;
    margin: auto;
}

.slider_wrap .slick-dots li button{
    color: transparent;
    border:2px solid #9bb0d2;
    width:16px;
    height:16px;
    margin: 0px;
    background:#9bb0d2;
}
.slider_wrap .slick-dots li.slick-active button{
    border:2px solid #5ebfd0;
    background:#5ebfd0;
}

.slider_wrap .slick-dots li {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    padding: 5px;
    cursor: pointer;
}

.vh{visibility: hidden;}

.Modern-Slider{z-index: 16;}
.slider_left{padding-right: 20px; min-width:60%;}
.absMask, .img1_content img{opacity:0;-webkit-animation:hideImage .5s,scaleBackImage .5s forwards;animation:hideImage .5s,scaleBackImage .5s forwards}
.anim_2, .anim_1{opacity:0;-webkit-animation:hideImage .5s,scaleBackImage .5s forwards;animation:hideImage .5s,scaleBackImage .5s forwards}
.slick-active .anim_2,.slick-active  .anim_1{-webkit-animation:showImage .9s .9s forwards,scaleImage .9s .9s forwards;animation:showImage .9s .9s forwards,scaleImage .9s .9s forwards}
.naglSlid,.content_slider_home{opacity:0;-webkit-animation:hideImage .5s,translateYBack .5s forwards;animation:hideImage .5s,translateYBack .5s forwards}
.naglSlid,.nag_line1{opacity:0;-webkit-animation:hideImage .5s;animation:hideImage .5s}
.slider_nag1{font-size: 50px; font-size: 5.0rem; font-weight: 900;}
.slider_nag1 p{margin-bottom: 0px; font-size: 50px; font-size: 5.0rem; font-weight: 200; line-height: 1.1;}
.slider_desc, .slider_desc p{font-size: 21px; font-size: 2.1rem;}
.naglSlid_sub{opacity:0;-webkit-animation:hideImage .5s,translateYBack .5s forwards;animation:hideImage .5s,translateYBack .5s forwards}
.slick-active .imgs_main{-webkit-animation:showImage .9s 1s forwards;animation:showImage .9s 1s forwards;}

.slick-active .img1_content img{-webkit-animation:showImage .9s .9s forwards,scaleImage .9s .9s forwards;animation:showImage .9s .9s forwards,scaleImage .9s .9s forwards}
.slick-active .content_slider_home{-webkit-animation:showImage .7s .7s forwards,showImage .7s .7s forwards;animation:showImage .7s .7s forwards,showImage .7s .7s forwards}
.slick-active .nag_line1{-webkit-animation:showImage .7s .7s forwards,showImage .7s .7s forwards;animation:showImage .7s .7s forwards,showImage .7s .7s forwards}
.slick-active .content_slider_home{-webkit-animation:showImage .9s .9s forwards,translateYForward .9s .9s forwards;animation:showImage .9s .9s forwards,translateYForward .9s .9s forwards}
.slick-active .opisSlid{-webkit-animation:showImage 1.2s .8s forwards;animation:showImage 1.2s .8s forwards}
.Modern-Slider{position:relative;-webkit-user-select:text !important;-moz-user-select:text !important;-ms-user-select:text !important;user-select:text/*imgfill*/}
.Modern-Slider .absMask{position:absolute;left:0;right:0;margin:0 auto;top:0;max-height:85%}
.Modern-Slider .img-fill{background-color:transparent;position:relative;overflow:hidden;}

.slider_img{position: relative;}
.slider_wrap .slick-dots{transform: translateY(0%);}
.slider_naglowek_1{font-size: 51px; font-size: 5.1rem; color:#019837;}
.slider_naglowek_2{
color: #D5AD6D; /*if no support for background-clip*/
background: -webkit-linear-gradient(transparent, transparent),
-webkit-linear-gradient(top, #019837 0%, #019837 26%, rgba(226,186,120,1) 35%, rgba(163,126,67,1) 45%, rgba(145,112,59,1) 61%, #019837 100%);
background: -o-linear-gradient(transparent, transparent);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
  color: #fff;
  font-family: 'Playfair Display', serif;
  position: relative;
  font-size: 120px;
  font-size: 12.0rem;
  line-height: 154px;
  line-height: 15.4rem;
  margin: 0;
  font-weight: 400;
}
.tlo_bg_slider{position: relative; z-index: 0;}

.sticky-wrapper{height: auto !important;}
.wrap_site{min-height: calc(100vh - 160px);}

.blok_1boxcontent a{color:#fff;}
.blok_1boxcontent a:hover{color:#027F8E; text-decoration: underline;}

@media(max-width: 1800px){
  .left_baner_wrap .nag_h1{font-size: 45px; font-size: 4.5rem;}
}

@media(max-width: 1700px){
  .rodzic_title{font-size: 29px; font-size: 2.9rem;}
}

@media(max-width: 1550px){
  .baner_1{padding:60px 0px;}
  .materialy_wrap{margin-top: -35px;}
  .nag_h1{font-size: 48px; font-size: 4.8rem;}
}

@media(max-width: 1390px){
  html{font-size: 58%;}
  .logo_wrap img{max-width: 210px;}
  .ubermenu-skin-minimal .ubermenu-item-level-0 > .ubermenu-target{padding:15px 13px;}
}

@media(max-width: 1200px){
  html{font-size: 54%;}
  .box_builder1{padding:20px;}
  .box_right{min-height: 450px;}
  .box_right .box_wrap{padding: 50px 35px;}
  .navbar-nav > li > a{
    padding: 10px 10px !important;
    font-size: 15px;
    font-size: 1.5rem;
  }
  .nag_b1{font-size: 49px; font-size:4.9rem;}
  .nag_1_b{font-size: 30px; font-size: 3.0rem;}
  .nav_wrap{padding-top:0px;}
  .box_baner_top{background:#fff; padding: 40px 40px 40px 40px;}
}
@media(max-width: 1080px){
  .logo img{width:180px;}
  .navbar-nav > li > a{
    padding: 10px 7px !important;
  }
  .dla_specjalisty > a{margin-right: 10px;}
}

@media(max-width: 991px){
  html{font-size: 52%;}
  .logo_wrap img{max-width: 300px;}
  .rodzic_item{max-width: 480px; margin-left: auto; margin-right: auto;}
}

@media(max-width: 768px){
  html{font-size: 51%;}
  .blok_1boxcontent{padding: 30px;}
	.home_baner_wrap.baner_top_home{
		min-height: 0px !important;
	}  
	.arrow_down{width:45px; height: 45px;}
	.home_baner_wrap{margin-top: 71px;}
	.home_baner_wrap .container{padding: 0px; max-width: 100%; width: 100%;}
	.home_baner_wrap .baner_top_item{height: auto !important; padding: 0px;}
	.home_baner_wrap .baner_top_item img{position: relative; width: 100%;}
	.left_baner_wrap{padding: 40px 0px;}
	.img_rwd_md{max-height: 250px;}
	.vid_mt{margin-top: 10px;}
	.nag_akt{width:50%;}
	.dots_{position: absolute; bottom:auto; top:30px; margin-bottom: 0px; right:0px; left:auto; width:50%;}
	.akt_left{padding-bottom: 20px;}
	.home_sec2_l{padding: 30px 0px 30px 0px;}
	.blok_1content{max-width: 100%;}
	.builder1_blok1{padding:60px 0px;}
}

@media(max-width: 575px){

.akt_right img{height: auto;}
.akt_right{height: auto;}
}
@media(max-width: 540px){
  .dot_akt{font-size: 45px;}
}

@media(max-width: 440px){

}
@media(max-width: 380px){

}

@media(max-width: 991px) and (min-width: 768px){

}

